@charset 'UTF-8';

body{
    background: rgb(70, 142, 236);
    font: normal 15pt Arial;
    overflow-x: hidden;
}

header{
    color: white;
    text-align: center;
}

section{
    background: white;
    border-radius: 10px;
    padding: 15px;
    max-width: 500px;
    width: 90%;
    margin: auto;
    box-shadow: 3px 3px 10px rgb(0, 0, 0 , 0.363);
}

div{
    text-align: center;
    padding: 8px;
}
#imagem{
    margin: 0px;
    border-radius: 50%;
    width: 150px;
    height: 150px;
}

footer{
    color: white;
    text-align: center;
    font-style: italic;
}